@font-face {
  font-family: 'Gidole';
  src: local('Gidole Regular'), local('Gidole-Regular'), url('../fonts/Gidole-Regular.woff2') format('woff2'), url('../fonts/Gidole-Regular.woff') format('woff'), url('../fonts/Gidole-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Bradley Hand';
  src: local('Bradley Hand Bold'), local('BradleyHandITCTT-Bold'), url('../fonts/BradleyHandITCTT-Bold.woff2') format('woff2'), url('../fonts/BradleyHandITCTT-Bold.woff') format('woff'), url('../fonts/BradleyHandITCTT-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Gidolinya';
  src: local('Gidolinya Regular'), local('Gidolinya-Regular'), url('../fonts/Gidolinya-Regular.woff2') format('woff2'), url('../fonts/Gidolinya-Regular.woff') format('woff'), url('../fonts/Gidolinya-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Magnel';
  src: local('Magnel'), url('../fonts/Magnel.woff2') format('woff2'), url('../fonts/Magnel.woff') format('woff'), url('../fonts/Magnel.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: geometricPrecision;
}

a {
  cursor: pointer;
  text-decoration: none;
}

.ajax-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999999;
}

.white {
  color: #ffffff;
}

.none {
  display: none;
}

.magnel {
  font-family: 'Magnel', Arial, Helvetica, sans-serif !important;
}

.playfair {
  font-family: 'Playfair Display', serif !important;
}

.opensans {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

.opensans-bold {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
  font-weight: bold;
}

.gidole {
  font-family: 'Gidole', Arial, Helvetica, sans-serif !important;
}

.bradley {
  font-family: 'Bradley Hand', Arial, Helvetica, sans-serif !important;
}

.gidolynia {
  font-family: 'Gidolinya', Arial, Helvetica, sans-serif !important;
}

.ta-center {
  text-align: center;
}

.ta-left {
  text-align: left;
}

.flex, .flex-all {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.flex-none {
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
}

.flex-1, .flex-one {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.flex-2 {
  -webkit-box-flex: 2;
  -webkit-flex: 2;
  -ms-flex: 2;
  flex: 2;
}

.align-center {
  align-items: center
}

.justify-center {
  justify-content: center;
}

.flex-row {
  flex-direction: row;
}

.flex-col {
  flex-direction: column;
}

.at-right {
  margin-left: auto;
}

.at-left {
  margin-right: auto;
}

.col100 {
  width: 100%;
}

.col90 {
  width: 90%;
}

.col80 {
  width: 80%;
}

.col70 {
  width: 70%;
}

.col60 {
  width: 60%;
}

.col50 {
  width: 50%;
}

.col55 {
  width: 55%;
}

.col40 {
  width: 40%;
}

.col30 {
  width: 30%;
}

.col20 {
  width: 20%;
}

.col10 {
  width: 10%;
}

.f-left {
  float: left;
}

.f-right {
  float: right;
}

.main-title {
  font-size: 64px;
  margin-top: 50px;
  line-height: 70px;
  margin-bottom: 25px;
  color: #cacaca;
  text-shadow: 1px 1px 0px rgba(150, 150, 150, 1);
}

.subtitle {
  font-size: 20px;
  color: #959387;
}

.text-content {
  color: #4c4c4c;
  font-size: 16px;
  line-height: 24px;
}

img {
  max-width: 100%;
}

.mt-big {
  margin-top: 35px;
}

.headliner-image {
  margin-top: 80px;
  padding-bottom: 50px;
}

.head {
  width: 100%;
  height: 560px;
  background: #f2f1ed;
  position: relative;
}

.content {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}

.gray-image-border {
  background: url(../images/line_break.jpg) no-repeat bottom center;
}

.gray-border {
  border-color: #d9d8d6;
}

.center-wrapper {
  z-index: 1;
  background: #ffffff;
  padding: 20px 25px;
  box-sizing: border-box;
  border-radius: 3px;
  width: 317px;
}

.center-wrapper a {
  font-size: 22px;
  text-align: center;
  line-height: 24px;
  color: #4c4c4c;
}

.center-wrapper>img {
  display: block;
  margin: 0 auto 10px auto;
}

.center-wrapper .content-wrapper {
  margin-top: 20px;
  margin-bottom: 5px;
  padding-top: 20px;
}

.center-wrapper .content-wrapper > div {}

.with-right-border {
  border-right-style: solid;
  border-right-width: 1px;
}

.with-top-border {
  border-top-style: solid;
  border-top-width: 1px;
}

#backgrounds {
  width: 1280px;
  max-width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 0;
}

#backgrounds .bg-row {
  border-right: 1px solid #ffffff;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
}

#backgrounds .bg-row:last-child {
  border-right: 0px none;
}

#backgrounds .bg-row img {
  max-width: 100%;
  position: absolute;
}

.top {
  top: 0;
}

.left {
  left: 0;
}

.right {
  right: 0;
}

.bottom {
  bottom: 0;
}

h2 {
  color: #494949;
  font-size: 48px;
  line-height: 52px;
}

.download-app-wrapper {
  padding: 40px 0 40px 60px;
  box-sizing: border-box;
}

.features-wrapper {
  padding: 60px 0 60px 60px;
  box-sizing: border-box;
}

.sub-feature {
  margin-top: 20px;
  float: left;
}

.sub-features-wrapper.right {
  padding: 0 100px 0 50px;
}

.sub-features-wrapper.left {
  padding: 0 100px 0 0px;
}

.sub-features-wrapper .text-content {
  margin-top: 20px;
}

.sub-feature-content {
  padding-left: 40px;
}

.sub-feature-content .text-content {
  margin-top: 5px;
}

.sub-feature-title {
  color: #4a4a4a;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 20px;
}

.footer {
  width: 100%;
  background: #4a4a4a;
  margin-top: 60px;
  padding: 30px 0;
  float: left;
}

.no-border {
  border: 0px none;
}

.footer a, .footer span {
  font-size: 12px;
  margin-right: 30px;
  line-height: 30px;
  vertical-align: middle;
}

.footer a.fa {
  font-size: 30px;
}

.app-btn {
  margin-top: 40px;
  margin-right: 40px;
  float: left;
}

.form .title {
  color: #434343;
  font-size: 28px;
  float: left;
  margin: 10px 0 0px;
  width: 100%;
}

input, input:focus, input:active, button {
  outline: none;
}

.form input {
  color: #8a8577;
  font-size: 20px;
  position: relative;
  line-height: normal;
  text-align: left;
  width: 100%;
  float: left;
  border: 0px none;
  border-bottom: 1px solid #e7e7e7;
  padding: 5px;
  margin: 10px 0;
  box-sizing: border-box;
}

.btn {
  padding: 10px 40px;
  font-size: 22px;
  color: #fff;
  border-radius: 5px;
  box-sizing: border-box;
  min-width: 180px;
  display: block;
  float: left;
  text-align: center;
  border: 1px solid transparent;
  background-color: #9cd0cc;
  width: 100%;
  margin: 20px 0 20px;
  cursor: pointer;
}

.form .subtext {
  font-size: 14px;
  color: #a7a49c;
  width: 100%;
  text-align: center;
  float: left;
}

.form .subtext.small {
  font-size: 10px;
}

.form .subtext.small a {
  text-decoration: underline;
  font-size: 10px;
  color: #a7a49c;
}

.form .info-text {
  font-size: 18px;
  display: block;
  margin: 10px auto;
  line-height: 28px;
  color: #616161;
}

.form {
  position: relative;
}

.error-msg {
  font-family: Gidolinya, Arial, Helvetica, sans-serif!important;
  color: #fff;
  font-size: 24px;
  background: #fe0000;
  margin-left: 26px;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, .43);
  font-size: 18px;
  padding: 13px 15px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  position: absolute;
  white-space: nowrap;
}

.error-msg:after {
  background: url('../images/red_arrow.png') no-repeat 50%;
  right: 100%;
  top: 0;
  width: 18px;
  height: 100%;
  content: " ";
  position: absolute;
}

.red-subtext {
  color: #cd3000;
  font-size: 20px;
  margin-top: 8px;
}

.medium-subtext {
  font-size: 18px;
  color: #959387;
  display: block;
  text-align: center;
}

@media screen and (max-width:1024px) {
  .content .col10, .content .col20, .content .col30, .content .col40, .content .col50, .col55, .content .col60, .content .col70, .content .col80, .content .col90, .content .col100 {
    width: 100%;
    float: left;
  }
  .content .flex {
    display: block;
  }
  .content img {
    display: block;
    margin: 20px auto;
  }
  .content .padded-on-mobile {
    padding: 10px 20px;
    box-sizing: border-box;
  }
  .sub-features-wrapper.left, .sub-features-wrapper.right {
    padding: 0px;
  }
  .footer a, .footer span {
    padding: 5px 10px;
    box-sizing: border-box;
  }
  .footer a:not(.fa), .footer span {
    float: left;
    clear: both;
    width: 100%;
  }
  .app-btn {
    margin-top: 10px;
    margin-right: 10px;
    float: left;
  }
}